# Uses of Interface
org.eclipse.net4j.util.om.OMBundle.TranslationSupport

Packages that use OMBundle.TranslationSupport
Package
Description
org.eclipse.net4j.util.om
Interfaces and classes for platform-independent operations and maintenance (O&M).

## Uses of OMBundle.TranslationSupport in org.eclipse.net4j.util.om

Methods in org.eclipse.net4j.util.om that return OMBundle.TranslationSupport
Modifier and Type
Method
Description
`OMBundle.TranslationSupport`
OMBundle.`getTranslationSupport()`